[Unit]
Description=QLogic ESwitch Configuration
ConditionPathExists=/opt/QLogic_Corporation/QConvergeConsoleCLI/

[Service]
ExecStart=/opt/QLogic_Corporation/QConvergeConsoleCLI/restoreeswitchcfg.sh start
ExecStop=/opt/QLogic_Corporation/QConvergeConsoleCLI/restoreeswitchcfg.sh stop
ExecReload=/opt/QLogic_Corporation/QConvergeConsoleCLI/restoreeswitchcfg.sh restart
Restart=/opt/QLogic_Corporation/QConvergeConsoleCLI/restoreeswitchcfg.sh restart
Type=oneshot
StandardInput=null
#StandardOutput=null
#StandardError=null

[Install]
WantedBy=multi-user.target

